
stations: 
  - Andalucía Tech (n13084228341)
  - Atarazanas (n11304032764)
  - Barbarela (n4408155456)
  - Carranque (n4408159190)
  - Ciudad de la Justicia (n1625341600)
  - Clínico (n9648252629)
  - El Cónsul (n9648252627)
  - El Perchel (n4408112018)
  - El Torcal (n4409558424)
  - Guadalmedina (n11302261964)
  - La Isla (n11881331288)
  - 'La Luz - La Paz (n3762485517)'
  - La Unión (n1625341615)
  - Palacio de los Deportes (n4344674995)
  - Paraninfo (n2897360350)
  - Portada Alta (n1625341635)
  - 'Princesa - Huelin (n4409535923)'
  - Puerta Blanca (n3762485520)
  - Universidad (n9648252632)

transfers: 

routes: 
  - 
    type: light_rail
    ref: L1
    name: Línea 1
    colour: '#e60000'
    station_count: 13
    stations: 
      - Andalucía Tech
      - Paraninfo
      - El Cónsul
      - Clínico
      - Universidad
      - Ciudad de la Justicia
      - Portada Alta
      - Carranque
      - Barbarela
      - La Unión
      - El Perchel
      - Guadalmedina
      - Atarazanas

    itineraries: 
      r4484360: 
        - Andalucía Tech (n13084228341)
        - Paraninfo (n2897360350)
        - El Cónsul (n9648252627)
        - Clínico (n9648252629)
        - Universidad (n9648252632)
        - Ciudad de la Justicia (n1625341600)
        - Portada Alta (n1625341635)
        - Carranque (n4408159190)
        - Barbarela (n4408155456)
        - La Unión (n1625341615)
        - El Perchel (n4408112018)
        - Guadalmedina (n11302261964)
        - Atarazanas (n11304032764)

      r7781441: 
        - Atarazanas (n11304032764)
        - Guadalmedina (n11302261964)
        - El Perchel (n4408112018)
        - La Unión (n1625341615)
        - Barbarela (n4408155456)
        - Carranque (n4408159190)
        - Portada Alta (n1625341635)
        - Ciudad de la Justicia (n1625341600)
        - Universidad (n9648252632)
        - Clínico (n9648252629)
        - El Cónsul (n9648252627)
        - Paraninfo (n2897360350)
        - Andalucía Tech (n13084228341)


  - 
    type: light_rail
    ref: L2
    name: Línea 2
    colour: '#173ba0'
    station_count: 8
    stations: 
      - Palacio de los Deportes
      - Puerta Blanca
      - 'La Luz - La Paz'
      - El Torcal
      - 'Princesa - Huelin'
      - La Isla
      - El Perchel
      - Guadalmedina

    itineraries: 
      r4484361: 
        - Palacio de los Deportes (n4344674995)
        - Puerta Blanca (n3762485520)
        - 'La Luz - La Paz (n3762485517)'
        - El Torcal (n4409558424)
        - 'Princesa - Huelin (n4409535923)'
        - La Isla (n11881331288)
        - El Perchel (n4408112018)
        - Guadalmedina (n11302261964)

      r6598364: 
        - Guadalmedina (n11302261964)
        - El Perchel (n4408112018)
        - La Isla (n11881331288)
        - 'Princesa - Huelin (n4409535923)'
        - El Torcal (n4409558424)
        - 'La Luz - La Paz (n3762485517)'
        - Puerta Blanca (n3762485520)
        - Palacio de los Deportes (n4344674995)



